組織グループ設定を更新
curl --request PUT \
--url https://api.devin.ai/v3/enterprise/org-group-limits \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"groups": {}
}'import requests
url = "https://api.devin.ai/v3/enterprise/org-group-limits"
payload = { "groups": {} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({groups: {}})
};
fetch('https://api.devin.ai/v3/enterprise/org-group-limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"groups": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}上限(Enterprise)
組織グループの上限を更新する
組織グループ設定を更新する
PUT
/
v3
/
enterprise
/
org-group-limits
組織グループ設定を更新
ManageOrganizations 権限が必要です。
このエンドポイントを利用するには、お客様の Enterprise 環境で組織グループの上限機能が有効になっている必要があります。この機能を有効化するには、アカウントチームにお問い合わせください。
⌘I

